std::tuple_element< 1, pair< _Tp1, _Tp2 > > Struct Template Reference

`#include <utility>`

## Public Types

typedef _Tp2 | type

## Detailed Description

template<class _Tp1, class _Tp2>
struct std::tuple_element< 1, pair< _Tp1, _Tp2 > >

Partial specialization for std::pair.

Definition at line 167 of file utility.

## Member Typedef Documentation

## type

template<class _Tp1, class _Tp2>

typedef _Tp2 std::tuple_element< 1, pair< _Tp1, _Tp2 > >::type

Definition at line 168 of file utility.

The documentation for this struct was generated from the following file:

- utility